<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Rain by Flutterum
 */

?>

	<footer id="colophon" class="site-footer">
		<div class="site-info">
			<?php if( get_theme_mod( 'rain_by_flutterum_footer_text') != "" ): ?>
            <p class="footer-text">
            <?php echo esc_html( get_theme_mod( 'rain_by_flutterum_footer_text') ); ?>
            </p>
			<?php endif; ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>